﻿/*******************************
* Does not work properly if "in" is added after "collapse".
*******************************/
.topsupport{ 
  width: 100%; 
  height: 120px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.titlesupport{
  margin-top: 8px;
}
.titlesupport .title{
  color: #686868;
}
.titlequestion{
  color: #9d9a9a; 
  border-bottom: 1px solid #EEEEEE;
}
.panel {
margin-bottom: 20px;
background-color: #fff;
border: 0px solid transparent;
border-bottom: 1px solid #EEEEEE;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #ddd;
}
.panel-group .panel {
  border-radius: 0;
  box-shadow: none;
}

.panel-default > .panel-heading {
  padding: 0;
  border-radius: 0;
  color: #212121; 
  border-color: #EEEEEE;
}

.panel-title {
  font-size: 14px;
}

.panel-title > a {
display: block;
padding: 10px;
text-decoration: none;
font-weight: bold;
color: #686868;
}

.more-less {
  float: right;
  color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #EEEEEE;
}
 
.panel-body{
  padding: 15px;
  padding-top: 5px;
  color: #3c910d;
}